dir|add|mui\en_US
file|copy|cfgs\kprivilegepay.dat|80fe662f2acd51d9d1787178377521c5
file|copy|cfgs\vipmodeconfig.json|ebcf7d245c11f1f7be313e4b1ee10799
file|change|mui\default\kprivilegeresource.data|mui\default\kprivilegeresource.data|74b26f0500f25eb8078f78c5a4e7756f
file|copy|mui\default\theme\kprivilegeresource.kuip|2e66f5c2afb8edc836842c94cf1487ce
file|change|mui\default\theme\res\2018white_dark\2018white_dark.data|mui\default\theme\res\2018white_dark\2018white_dark.data|e7c6071dbf267a70ed2f48048a83bbbb
file|add|mui\en_US\kprivilegeresource.qm|d1308063a4907ac9cc69639f7f9e7632
file|copy|mui\zh_CN\kprivilegeresource.qm|fc58269787fd7bc9cebbc99a83a0b493
file|copy|mui\zh_CN\texts.json|7aaaa7c0cfefb258ea3218527f7563f4
